CM 4.2.3 support for CP-7925

Unanswered Question
Feb 20th, 2009

Hi

I want to connect CP-7925G wireless ip-phones to a callmanager version 4.2.3. According the documentation is the CP-7925G supported in this CM version. I installed the newest device-package ciscocm.4-2-3-DevPack-54. But the cp-7925G ist not available.

Where can I find the necessary software and how is the installation process?

Regards

Pascal

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
rob.huffman Fri, 02/20/2009 - 08:38

Hi Pascal,

Have a look at the release notes below, it lloks like the 7925 will not be supported until the next devpack for 4.2(3) which is 4.2(3.55);

Table 1: Cisco Unified Communications Manager Release Requirements for Cisco Unified Wireless IP Phone 7925G Support

CUCM Release

Minimum Service Release (SR) Required

DevicePack Required?

DevicePack Minimum Release

Notes

4.1(1) - 4.1(3)

-

Yes

4.1(82)

Install device pack

4.2(1) - 4.2(3)

-

Yes

4.2(3.55)

Install device pack

4.3(2)

-

Yes

4.3(2.08)

Install device pack

5.1(1) - 5.1(2)

5.1(3)

Yes

5.1.3.4114-2

Upgrade to 5.1(3) and install device pack

5.1(3)

-

Yes

5.1.3.4114-2

Install device pack

6.0(1)

-

Yes

***DevicePack Minimum Release 6.0.1.3112-1

Install device pack

6.1(1)

6.1(2)

Yes

6.1.2.1120-1

Upgrade to 6.1(2) and install device pack

6.1(2)

-

Yes

6.1.2.1120-1

Install device pack

7.0(1)

-

Yes

7.0.1.12004-1

Install device pack

http://www.cisco.com/web/software/282074289/23369/cmterm-7925-sccp.1-3-1-Readme.html

Hope this helps! You may be able to get this from TAC :)

Rob

Actions

This Discussion